@charset "utf-8";
#expiration_contents {
	display: none;
	z-index: 40;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    overflow-y: auto;
    background-color: #fff;
    color: rgba(73,73,73,1);
    font-family :"Noto Sans JP";
}

#expiration_contents .text_content {
    width: 30%;
    margin: 0 auto;
}

@media screen and (max-width: 480px) {
    #expiration_contents .text_content {
        width: 90%;
    }
}

#expiration_contents .header_title {
    margin: 30px 0 10px 0;
    font-size: 17px;
    color: #343684;
    font-weight: bold;
}

#expiration_contents .header_text {
    font-size: 15px;
}

#expiration_contents .agent {
    font-weight: bold;
}

#expiration_contents .infomation_text {
    margin: 0 0 0 30px;
}

#web_infomation,
#app_infomation {
    margin: 30px 0 0 0;
    font-size: 15px;
}

#web_link,
#ios_app_link,
#android_app_link {
    width: 200px;
    margin: 30px 0 0 0;
    margin-left: auto;
    text-decoration: underline;
}